RubyGems Navigation menu

rdf-raptor 1.2.1

RDF.rb plugin for parsing/serializing NTriples, RDF/XML, Turtle and RDFa data using the Raptor RDF Parser library.

Gemfile
          gem 'rdf-raptor', '~> 1.2.1'
  
  
  
  
  
  
  

install
          gem install rdf-raptor
  
  
  
  
  
  
  

Licenses:

  • Public Domain

Total downloads 21,765

For this version 453

Show all versions (17 total)

Required Ruby Version: >= 1.9.2

Links:

Versions:

  1. 1.2.1 - September 1, 2014 (25 KB)
  2. 1.2.0 - April 6, 2014 (25 KB)
  3. 1.1.2 - March 31, 2014 (24.5 KB)
  4. 1.1.1 - March 27, 2014 (24.5 KB)
  5. 1.1.0 - November 30, 2013 (25 KB)
Show all versions (17 total)

Runtime Dependencies:

Requirements:

libraptor2 (>= 2.0)